<article class="mc-bd-main">
  <!-- Section Pubmed -->
  <article class="mc-bd-item">
    <header>
      <a title="Accès à PubMed"
         lang="en"
         hreflang="English"
         href="https://pubmed.ncbi.nlm.nih.gov/?otool=ichbfmglib">
        <img class="img-responsive mc-bd-logo"
             lang="en"
             src="/biblio/index.php/download_file/view_inline/8526/"
             alt="Logo de PubMed">
        <h3 class="o-title--h3">
          Pubmed
        </h3>
      </a>
    </header>
    <article>
      <p>
        Interface de recherche d’informations biomédicales élaboré par la
        <em>National Library of Medicine</em> (NLM) aux États-Unis. Contient
        des références d’articles issues d’environ 5600 journaux indexés dans
        <em>Medline</em> (<em>Indexed for MEDLINE</em>), correspondant à
        environ 90% du contenu de <em>PubMed</em>. Des références suivantes
        sont également proposées : <em>Publisher supplied citations</em>,
        <em>In-process citations</em>, articles en accès libre de <em>PubMed
        Central</em> (PMC) et des ouvrages <em>NCBI Bookshelf</em>.
      </p>
    </article>
      <footer>
        <ul>
          <li>
            <a title="Accès à PubMed"
               lang="en"
               href="https://pubmed.ncbi.nlm.nih.gov/?otool=ichbfmglib"
               hreflang="English">
              Accès à PubMed (libre)
            </a>.
          </li>
        </ul>
      </footer>
  </article>
  <!-- Section Embase -->
  <article class="mc-bd-item">
    <header>
      <a title="Accès à Embase"
         lang="en"
         href="https://www.embase.com"
         hreflang="English">
        <img class="img-responsive mc-bd-logo"
             src="/biblio/index.php/download_file/view_inline/6074/"
             alt="Logo de Embase">
        <h3 class="o-title--h3">
          Embase
        </h3>
      </a>
    </header>
    <article>
      <p>
        Base de données en sciences biomédicales et pharmaceutiques produite
        par <em>Elsevier</em>. Offre une couverture de la littérature
        biomédicale, indexant environ 8,500 journaux publiés. Propose une bonne
        couverture des périodiques européens et des médicaments.
      </p>
    </article>
      <footer>
        <ul>
          <li>
            <a title="Accès à Embase"
                 lang="en"
                 href="https://www.embase.com"
                 hreflang="English">
              Accès à Embase (abonnement)
            </a>.
          </li>
        </ul>
      </footer>
  </article>
  <!-- Cochrane Library -->
  <article class="mc-bd-item">
    <header>
      <a title="Accès à la Cochrane Library"
         lang="en"
         hreflang="English"
         href="https://www.cochranelibrary.com/">
        <img class="img-responsive mc-bd-logo"
             src="/biblio/index.php/download_file/view_inline/8544/"
             alt="Logo de la Cochrane Library">
        <h3 class="o-title--h3">
          Cochrane Library
        </h3>
      </a>
    </header>
    <article>
      <p>
        Ensemble de bases de données produites par la collaboration
        <em>Cochrane</em> signalant des revues systématiques, des
        méta-analyses, et des essais cliniques.
      </p>
    </article>
    <footer>
      <ul>
        <li>
          <a title="Accès à la Cochrane Library"
             lang="en"
             href="https://www.cochranelibrary.com/" hreflang="English">
            Accès à la Cochrane Library (abonnement)
          </a>.
        </li>
      </ul>
    </footer>
  </article>
  <!-- Dynamed -->
  <article class="mc-bd-item">
    <header>
      <a title="Accès au site web de Dynamed"
         lang="en"
         dir="ltr"
         type="html/text"
         href="https://www.dynamed.org"
         hreflang="English"
         rel="nofollow">
        <img class="img-responsive mc-bd-logo"
             src="/biblio/index.php/download_file/view_inline/8900/"
             alt="Logo de Dynamed">
        <h3 class="o-title--h3">
          Dynamed
        </h3>
      </a>
    </header>
    <article>
      <p>
        Dynamed est un outil d'aide à la décision destiné aux corps médical par un
        accès rapide aux meilleurs pratiques et recommandations. Elles sont mises à
        jour régulièrement sur la base de la littérature scientifique biomédicale
        (EBM). Des alertes listent les évolutions récentes et il est possible de
        suivre un sujet particulier afin d'être notifié lorsqu'il est mis à jour. Des
        fiches sur les médicaments permettent de vérifier leurs usages ainsi que les
        interactions entre différentes molécules. Des calculateurs interactifs et des
        arbres de décisions sont également disponibles.
      </p>
      <p>
        Des applications pour téléphones mobiles facilitent la consultation de
        Dynamed là où c'est le plus utile.
      </p>
    </article>
    <footer>
      <ul>
        <li>
          <a title="Marche à suivre pour Dynamed"
             lang="en"
             dir="ltr"
             type="html/text"
             href="{CCM:BASE_URL}/fr/disciplines/medecine-clinique/ressources-documentaires/transversales/procedure-dynamed"
             hreflang="English"
             rel="nofollow">
            Marche à suivre pour l'accès et l'installation de l'application mobile
          </a>.
        </li>
        <li>
          <a title="Accès au site web de Dynamed"
             lang="en"
             dir="ltr"
             type="html/text"
             href="https://www.dynamed.org"
             hreflang="English" rel="nofollow">
            Accès à Dynamed (abonnement)
          </a>.
        </li>
      </ul>
    </footer>
  </article>
  <!-- UpToDate -->
  <article class="mc-bd-item">
    <header>
      <a title="Accès à UpToDate"
         lang="en"
         href="https://www.uptodate.com"
         hreflang="English">
        <img class="img-responsive mc-bd-logo"
             src="/biblio/index.php/download_file/view_inline/8545/"
             alt="Logo de UptoDate">
        <h3 class="o-title--h3">
          UptoDate
        </h3>
      </a>
    </header>
    <article>
      <p>Ressource rédigée par des médecins et fondée sur des données probantes (EBM).
        Des médecins, des éditeurs et des pairs examinateurs utilisent un processus
        éditorial rigoureux pour synthétiser les informations médicales les plus
        récentes et des recommandations fondées sur des preuves. C’est un outil par
        excellence des médecins pour l’obtention des réponses fiables à des questions
        cliniques pour améliorer les soins aux patients. Contient des informations sur
        des sujets cliniques touchant plusieurs spécialités médicales telles que :
        médecine interne, pédiatrie, chirurgie générale, etc.
      </p>
    </article>
    <footer>
      <ul>
        <li>
          <a title="Vidéo expliquant comment créer son compte"
             lang="en"
             href="http://vid.uptodate.com/watch/5TwtDspFFQEgQdqmgMEjXR?"
             hreflang="English">
            Comment créer son compte (vidéo de 53 sec., en anglais)
          </a>.
        </li>
        <li>
          <a title="Accès à UpToDate"
             lang="en"
             href="https://www.uptodate.com"
             hreflang="English">
            Accès à UpToDate (abonnement)
          </a>.
        </li>
      </ul>
    </footer>
  </article>
<style>
.mc-bd-main {
  font-size: large;
}
.mc-bd-item:not(:last-of-type) {
  margin-bottom: 1em;
}
.mc-bd-item > header > a {
  display: flex;
  align-items: center;
  gap: 1em;
}
.mc-bd-logo {
  width: 100px;
}
</style>
</article>
